Subject: http://www.icann.org/icp/icp-3.htm

From: "Jim Fleming" <[email-masked]>
Date: Mon, 9 Jul 2001 14:31:52 -0500

http://www.icann.org/icp/icp-3.htm
"This introduction was fashioned as a proof of concept of the technical and
business feasibility of introducing more TLDs into the DNS. Proceeding with
an initial proof of concept was in response to the advice of ICANN's
Protocol Supporting Organization (PSO) and its Domain Name Supporting
Organization (DNSO) to proceed cautiously and in an orderly fashion. The PSO
and the DNSO represent the consensus views of the technical and the
user/business/other institutional communities, respectively."

http://www.ietf.org/mail-archive/ietf/Current/msg12574.html
RFC-2001-07-01-000 IPv8 Expansion of Proof of Concept TLD Development

Jim Fleming
http://www.DOT-Arizona.com
http://www.DOT.Arizona